---
group:
  name: 'chokcoco'
  description: ''
  projects:
  - name: 'jQuery-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CSS-Inspiration'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'iCSS'
    description: ''
    mirrorRelease: false
    topic: ''
  